Search Dashboard

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/securable
API call form
Examples
List of examples
  • Get dashboard by ID
  • Get dashboard by name
  • Get dashboard AI context
  • Get dashboard by tag
  • Get dashboard by tag
  • Get dashboard by tags
  • Get dashboard with Tags
  • Get published dashboards
  • Get dashboard and owner info
  • Get dashboard thumbnail URL
  • getAccessibleDashboards via API
  • Get publicly shared dashboards
  • Get dashboard with datasets
  • Get all dashboard variants
  • Get all dashboard variants of a specific dashboard
  • Get favorited variant of a specific dashboard
Description

Get a dashboard by ID and get the datasets that are used in the dashboard.

Note that the dataset needs to be used directly in the dashboard. This means that for example if you have a derived column in use in the dashboard, and that derived column uses a column from another dataset which isn't used directly in the dashboard, that secondary dataset will not be returned.

Install
npm install @luzmo/nodejs-sdk